bumped version
[rainbowstream.git] / setup.py
index d55414a..c5ab2d2 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -1,13 +1,12 @@
 from setuptools import setup, find_packages
 
-version = '0.2.6'
+version = '0.2.8'
 
 install_requires = [
     "python-dateutil",
     "requests",
     "pyfiglet",
     "SQLAlchemy",
-    "pysqlite",
     "twitter",
     "Pillow",
 ]